#slider {
	
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#slider LI {
	WIDTH: 552px; HEIGHT: 103px; OVERFLOW: hidden
}
#slider2 LI {
	WIDTH: 809px; HEIGHT: 103px; OVERFLOW: hidden
}
H1 {
	PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 180%; FONT-WEIGHT: normal; PADDING-TOP: 20px
}
H2 {
	FONT-SIZE: 160%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 140%; FONT-WEIGHT: normal
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
PRE {
	BORDER-BOTTOM: #bae2f0 1px solid; BORDER-LEFT: #bae2f0 1px solid; PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; PADDING-LEFT: 10px; WIDTH: 616px; PADDING-RIGHT: 10px; DISPLAY: block; FONT: 12px "Courier New", Courier, monospace; BACKGROUND: #e3f4f9; BORDER-TOP: #bae2f0 1px solid; BORDER-RIGHT: #bae2f0 1px solid; PADDING-TOP: 10px
}
#slider2 LI {
	
}
#slider2 LI H2 {
	MARGIN: 0px 20px; PADDING-TOP: 20px
}
#slider2 LI P {
	MARGIN: 20px
}
P#controls {
	POSITION: relative; MARGIN: 0px
}
P#controls2 {
	POSITION: relative; MARGIN: 0px
}
#prevBtn {
	POSITION: absolute; TEXT-INDENT: -8000px; MARGIN: 0px; WIDTH: 42px; DISPLAY: block; HEIGHT: 40px; OVERFLOW: hidden; TOP: -70px; LEFT: -39px
}
#nextBtn {
	POSITION: absolute; TEXT-INDENT: -8000px; MARGIN: 0px; WIDTH: 42px; DISPLAY: block; HEIGHT: 40px; OVERFLOW: hidden; TOP: -70px; LEFT: -39px
}
#prevBtn2 {
	POSITION: absolute; TEXT-INDENT: -8000px; MARGIN: 0px; WIDTH: 42px; DISPLAY: block; HEIGHT: 40px; OVERFLOW: hidden; TOP: -70px; LEFT: -39px
}
#nextBtn2 {
	POSITION: absolute; TEXT-INDENT: -8000px; MARGIN: 0px; WIDTH: 42px; DISPLAY: block; HEIGHT: 40px; OVERFLOW: hidden; TOP: -70px; LEFT: -39px
}
#nextBtn {
	LEFT: 552px
}
#nextBtn2 {
	LEFT: 809px
}
#prevBtn A
{
    background-image: url('../Images/previce-button.gif');
    width: 42px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 40px;
}
#nextBtn A {
	BACKGROUND-IMAGE: url('../Images/previce-button.gif'); WIDTH: 42px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 40px
}
#prevBtn2 A {
	BACKGROUND-IMAGE: url('../Images/previce-button.gif'); WIDTH: 42px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 40px
}
#nextBtn2 A {
	BACKGROUND-IMAGE: url('../Images/previce-button.gif'); WIDTH: 42px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 40px
}
#nextBtn A
{
    background-image: url('../Images/next-button.gif');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#nextBtn2 A {
	BACKGROUND-IMAGE: url('../Images/next-button.gif'); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px
}
